class GetOccupancyParam {
  final String monthDate;
  final String? spaceUuid;
  final String communityUuid;

  GetOccupancyParam({
    required this.monthDate,
    required this.spaceUuid,
    required this.communityUuid,
  });

  Map<String, dynamic> toJson() {
    return {
      'monthDate': monthDate,
      'spaceUuid': spaceUuid,
      'communityUuid': communityUuid,
    };
  }
}
